Does the Sleep Guardian work with iOS and Android devices?

The Sleep Guardian works with iOS devices only. To use the Lully app, you must have an iPhone (4s or newer), iPad (Air, Mini, 3rd or 4th gen), or iPod touch (5th gen or newer) with iOS 7 or newer. The Lully Sleep Guardian app is available only in the Apple App Store.  

The Sleep Guardian doesn't work with Android devices. 

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk